---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:32:02.432667'
uploaded: '2025-07-16T01:32:54.289774'
signed: '2025-07-16T18:22:16.421286'
released: '2025-07-16T18:22:24.744837'
artifacts:
metadata_updated: '2025-07-16T18:22:24.745145'
